Creates a Radius handle for authentication

- « radius_add_server

- radius_close »

- PHP Manual
- Radius Functions
- Creates a Radius handle for authentication

# radius_auth_open

(PECL radius >= 1.1.0)

radius_auth_open — Creates a Radius handle for authentication

### Description

radius_auth_open(): resource

### Parameters

This function has no parameters.

### Return Values

Returns a handle on success, `false` on error. This function only fails if insufficient memory is available.

### Examples

Example #1 radius_auth_open() example

    <?php$radh = radius_auth_open()    or die ("Could not create handle");echo "Handle successfully created";?>